Document using twine so PyPI doesn't say your package is for ONLY Python 2.7 #24

Open
pydanny opened this Issue Dec 2, 2013 · 3 comments

Projects

None yet

4 participants

@pydanny
pydanny commented Dec 2, 2013

For some arcane reason, https://pypi.python.org/pypi/twine is the tool I need to get my packages up on PyPI.

@meshy
Owner
meshy commented Dec 2, 2013

Thankyou. I've got a lot on at the moment, but will try to get this mentioned next time I have a moment to work on this.

@merwok
Contributor
merwok commented Apr 13, 2014

FYI @dstufft can say more about twime.

@svisser
svisser commented Jul 31, 2014

This should be done anyhow as the site now recommends setup.py upload which is known to be sending the password in plain text.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment